SmartAddons - Responsive Joomla Templates - Forum Kunena Site Syndication https://www.smartaddons.com Wed, 22 Sep 2021 17:01:09 +0000 Kunena 1.6 https://www.smartaddons.com/components/com_kunena/template/ytcvn/images/icons/rss.png SmartAddons - Responsive Joomla Templates - Forum https://www.smartaddons.com/ en-gb Subject: sj-basic4.css does not respond to color changes - by: jtaranoausa https://www.smartaddons.com/forum/595-sj-basic4/45322-sj-basic4css-does-not-respond-to-color-changes#45322 https://www.smartaddons.com/forum/595-sj-basic4/45322-sj-basic4css-does-not-respond-to-color-changes#45322 I did a test changing the color from # 6857b9 to # 030b68 and the change is not executed.
Note: All caches were deleted: Joomla cache is disabled, Cache Wall in Cpanel server is disabled and is in development mode. Browsers cache were deleted.]]>
Sj Basic4 Wed, 15 Sep 2021 00:38:00 +0000 https://www.smartaddons.com/forum/595-sj-basic4/45322-sj-basic4css-does-not-respond-to-color-changes#45322
Subject: Error on the installation of extensions - by: jtaranoausa https://www.smartaddons.com/forum/595-sj-basic4/45314-error-on-the-installation-of-extensions#45314 https://www.smartaddons.com/forum/595-sj-basic4/45314-error-on-the-installation-of-extensions#45314 The quickstart sj_basic4_quickstart_j4x_v4.0.2-Stable.zip was installed without problems. But any new extension that I try to install gives errors:
DJ-IMAGESLIDER (pkg_dj-imageslider-AIO_4.2):
Component Install: Field 'extension_id' doesn't have a default value
Package Install: There was an error installing an extension: com_djimageslider.zip
Error installing package
At the same time a contradictory message:
THANK YOU FOR INSTALLING DJ-IMAGESLIDER!
I Search for the extension and component and don't exist

JRedirect (jredirects_v1.7_forjoomla4.x):
Component Install: Field 'extension_id' doesn't have a default value
Error installing component
Again a contradictory message:
JRedirects - Extension installed.
Component JRedirects installed and active.
Plugin JRedirects installed and active.

And the same with other extensions that I try to install
I'm testing this template before bought that one or another one.]]>
Sj Basic4 Tue, 14 Sep 2021 03:01:41 +0000 https://www.smartaddons.com/forum/595-sj-basic4/45314-error-on-the-installation-of-extensions#45314
Subject: Warning Plugin Install: Field 'extension_id' doesn't have a default value - by: mikeblah https://www.smartaddons.com/forum/595-sj-basic4/45251-warning-plugin-install-field-extensionid-doesnt-have-a-default-value#45251 https://www.smartaddons.com/forum/595-sj-basic4/45251-warning-plugin-install-field-extensionid-doesnt-have-a-default-value#45251 Just downloaded and installed the QuickStart successfully. When I go to add a new J4 component (I tried 2 different components), I get the following error:

Warning
Plugin Install: Field 'extension_id' doesn't have a default value
Error installing package

=============
System Information
=============
php: Linux xxxxx 3.10.0-957.27.2.el7.x86_64 #1 SMP Mon Jul 29 17:46:05 UTC 2019 x86_64
dbserver: mysql
dbversion: 5.7.35
dbcollation: latin1_swedish_ci
dbconnectioncollation: utf8mb4_general_ci
dbconnectionencryption:
dbconnencryptsupported: true
phpversion: 7.4.23
server: Apache
sapi_name: cgi-fcgi
version: Joomla! 4.0.0-beta5 Beta [ MaƱana ] 27-October-2020 19:41 GMT
useragent: Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/91.0.4472.124 Safari/537.36
=============
Core
=============
PHP Version: 7.4.23

Any suggestions are welcome.
Thanks]]>
Sj Basic4 Fri, 03 Sep 2021 00:46:33 +0000 https://www.smartaddons.com/forum/595-sj-basic4/45251-warning-plugin-install-field-extensionid-doesnt-have-a-default-value#45251